function F = ma_eqn2(x, nmoles_primer, nuc_remaining, DNA_polymerase, Ttot)

F = zeros(3,1);

[TPtot_ss, TPEN_ss, TPE_ss, TPEN, TPE, TP, T, TT] = ma_eqn3(x, Ttot);

F(1) = (nmoles_primer - TPtot_ss - x(1))/nmoles_primer;
F(2) = (nuc_remaining - TPEN_ss - x(2))/nuc_remaining;
F(3) = (DNA_polymerase - TPE_ss - TPEN_ss - x(3))/DNA_polymerase;
